1Password v5 & v4 compatible data base?

Options
almage
almage
Community Member

I have 1Password Mac installed on my 4 computers. Two are now running OS X 10.10.x, and I could update to 1Password v5. One computer is running OS X 10.9, the other 10.6.8. I'm syncing via Dropbox. Can I safely upgrade the two Yosemite computers to 1Password 5, and have the database remain compatible with 1Password v4?

Comments

  • Stephen_C
    Stephen_C
    Community Member
    Options

    Yes, the 1P database as between 1P4 and 1P5 is the same.

    Stephen

  • almage
    almage
    Community Member
    Options

    Thank you very much. I'll proceed with the update on my two Yosemite computers. Happy Face!

  • Vee_AG
    Vee_AG
    1Password Alumni
    Options

    So glad to see Stephen make you smile, @almage!

    And maybe you already knew this, but the license file you used to register 1Password 4 is the same license file you'll use for 1Password 5. But we've recently improved the registration process for 1Password 5 for Mac, so I'd suggest having your license resent to you by filling in your email address here, and then you can just click the registration link within that email.

    Here's the user guide to familiarize you with the new features of 1Password 5.

    That should get you up and running, but we'll be here if anything else comes up! :)

This discussion has been closed.